@font-face {
  font-family: "nexmoefont"; /* Project id 5164562 */
  src: url('//at.alicdn.com/t/c/font_5164562_oqgmgd46c8n.woff2?t=1776697241084') format('woff2'),
       url('//at.alicdn.com/t/c/font_5164562_oqgmgd46c8n.woff?t=1776697241084') format('woff'),
       url('//at.alicdn.com/t/c/font_5164562_oqgmgd46c8n.ttf?t=1776697241084') format('truetype');
}

.nexmoefont {
  font-family: "nexmoefont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-people:before {
  content: "\e736";
}

.icon-right:before {
  content: "\e642";
}

.icon-wechat:before {
  content: "\e658";
}

.icon-areachart:before {
  content: "\e603";
}

.icon-coffee:before {
  content: "\e7f1";
}

.icon-left:before {
  content: "\e7eb";
}

.icon-time-circle-fill:before {
  content: "\e848";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-wechat-fill:before {
  content: "\e883";
}

.icon-rss:before {
  content: "\e808";
}

.icon-zhihu:before {
  content: "\e765";
}

.icon-github:before {
  content: "\e689";
}

.icon-menu:before {
  content: "\e6ec";
}

.icon-appstore-fill:before {
  content: "\e674";
}

.icon-tag-fill:before {
  content: "\e69e";
}

.icon-caret-top:before {
  content: "\e638";
}

.icon-appstore:before {
  content: "\e63b";
}

.icon-i-catalog:before {
  content: "\e605";
}

.icon-calendar-fill:before {
  content: "\e839";
}

.icon-bilibili:before {
  content: "\e849";
}

.icon-teitter:before {
  content: "\e7b5";
}

.icon-book:before {
  content: "\e61e";
}

.icon-info-circle:before {
  content: "\e77e";
}

.icon-container:before {
  content: "\e7b0";
}

.icon-home:before {
  content: "\e7c6";
}

